/*



Theme Name:     Heights Child



Description:    This is your child theme.



Author:         admin



Template:       twentyfourteen







(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)



*/







@import url("/wp-content/themes/twentyfourteen/style.css");






body.tribe_community_edit .my-events-header a {display:none !important;}
.tribe-events-list .tribe-events-event-image+div.tribe-events-content {margin-bottom:40px !important;}







div.topad {text-align:center !important;}







div.topad img {max-width:600px !important;width:100% !important;padding:2px !important;}







div.tribe-events-event-image img {max-width:300px !important;}







.secondary-navigation ul ul a:hover, .secondary-navigation ul ul li.focus > a {background-color:#f9d698 !important;}







.widget {margin-bottom:0px !important;}







.content-sidebar .widget .widget-title {border-top:0px !important;}







a.more-link {color:#C1A676;}







div.tribe-related-event-info a {color:#C1A676 !important;}







div.recurringinfo a {color:#C1A676 !important;}







#tribe-events-bar {display:none !important;}







div.search-toggle {margin-right:0px !important;}







.header-main {background:#F5A17B;}







.tribe-events-page-title {display:none !important;}







.tribe-events-list-separator-month {display:none !important;}







.tribe-events-user-recurrence-toggle {display:none !important;}







#secondary {



	background-color: #fff !important;



}







.site:before {



		background-color: #fff;



	}







.paging-navigation a:hover {



	border-top: 5px solid #f9d698;



	color: #2b2b2b;



}







.site-footer {



	background-color: #F9C6AF !important;



	font-size: 12px;



	position: relative;



	z-index: 3;



}







.site-navigation a {



	color: #000;



	display: block;



	text-transform: uppercase;



}







.contributor-posts-link:hover, .button:hover, .button:focus, .slider-control-paging a:hover:before, .search-toggle:hover, .search-toggle.active, .search-box, .widget_calendar tbody a:hover, button:hover, button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus, .widget button:hover, .widget .button:hover, .widget button:focus, .widget .button:focus, .widget input[type="button"]:hover, .widget input[type="button"]:focus, .widget input[type="reset"]:hover, .widget input[type="reset"]:focus, .widget input[type="submit"]:hover, .widget input[type="submit"]:focus, .content-sidebar .widget input[type="button"]:hover, .content-sidebar .widget input[type="button"]:focus, .content-sidebar .widget input[type="reset"]:hover, .content-sidebar .widget input[type="reset"]:focus, .content-sidebar .widget input[type="submit"]:hover, .content-sidebar .widget input[type="submit"]:focus, .ie8 .primary-navigation ul ul a:hover, .ie8 .primary-navigation ul ul li.focus > a, .ie8 .secondary-navigation ul ul a:hover, .ie8 .secondary-navigation ul ul li.focus > a {background-color: #ffe794;}



input[type='file'] {color: transparent !important;}



span.author a {color:#a1721f !important;}



#primary-sidebar {color:#000 !important;}









input[type="submit"] {background:#F5A17B !important;color:#000 !important;}



.primary-sidebar .widget {color:#000 !important;}



.footer-sidebar .widget .widget-title, .primary-sidebar .widget .widget-title {color:#000 !important;}



button, input, select, textarea {color:#000 !important;}



.site-footer, .site-info, .site-info a {color:#000 !important;}







.site-info a:hover, .featured-content a:hover {color: #a1721f !important;}







::selection {



	background: #F9CA77 ;



	color: #000;



	text-shadow: none;



}







::-moz-selection {



	background: #F9CA77;



	color: #000;



	text-shadow: none;



}







.search-toggle {



	background-color: #F5A17B;



	cursor: pointer;



	float: right;



	height: 48px;



	margin-right: 38px;



	text-align: center;



	width: 48px;



}







.hentry .mejs-overlay:hover .mejs-overlay-button {



	background-color: #F9CA77;



	color: #000;



}







.secondary-navigation ul ul {



		background-color: #F9CA77;



		position: absolute;



		top: 0;



		left: -999em;



		width: 182px;



		z-index: 99999;



	}







	.secondary-navigation li li {



		border-top: 0;



	}







	.secondary-navigation li:hover > a,



	.secondary-navigation li.focus > a {



		background-color: #F9CA77;



		color: #fff;



	}











.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {color:#000 !important;}











.primary-navigation li:hover > a,



	.primary-navigation li.focus > a {



		background-color: #24890d;



		color: #000;



	}







	.primary-navigation ul ul a:hover,



	.primary-navigation ul ul li.focus > a {



		background-color: #F5A17B;



	}











.secondary-navigation li:hover > a,



	.secondary-navigation li.focus > a {



		background-color: #F9CA77;



		color: #000;



	}







.paging-navigation .page-numbers.current {



    border-color: #f9ca77 !important;



}







.primary-navigation li:hover > a,



	.primary-navigation li.focus > a {



		background-color: #f9c6af;



		color: #000;



	}







.form-allowed-tags {display:none !important;}







.entry-date, .byline, .comments-link {display:none !important;}







#social-media {float:right;



margin-right:10px;



margin-top:7px;



}



#menu-text { float:right;



color:#eeeeee;



font-family: 'PTSansNarrowBold';



text-transform: uppercase;



font-size: 14px;



margin-top:10px;



}



#fb-like {float:right;



padding:10px;



}



#twitter-like {float:left;



}



.facebook-like {float:left;



    margin-left: 20px;



    margin-top: -4px;



}



#google-plus {float:left;



}



#pinterest {float:left;



margin-right: 25px;



}



#social-media-likes {height:20px;margin-left:110px;}







p a {color:#C1A676;}







.entry-title a:hover {color:#C1A676;}







.widget_adrotate_widgets img {margin-bottom:10px;}
aside.widget.bs_zones {margin-bottom:10px !important;}







.g img {width:100% !important;}







.content-area, .content-sidebar {padding-top:20px !important;}







.adgrouptop {margin-bottom:20px;}







.adgroupbottom {margin-bottom:20px;}







.entry-meta .tag-links a:hover {



	background-color: #C1A676 !important;} 







.entry-meta .tag-links a:hover:before {



    border-right-color:  #C1A676 !important;}







p a:hover {color:#C1A676 !important;}







div.entry-content {padding-right: 0px !important;margin-left: 20px !important;;width: 95% !important;max-width: 800px !important;margin: 0 auto !important;padding-left:20px !important;}







.tribe-events-list .tribe-events-event-image {max-width:300px !important;width:42% !important;}







.site-header {background-color:#F9C6AF !important;}







.tribe-events-loop {margin-top:-40px !important;}







.tribe-events-list .tribe-events-event-image+div.tribe-events-content {float:left !important;width:100% !important;margin-right:0px !important;}







.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content {max-width:800px !important;margin-right:0px !important;margin-left: 0px !important;}




.wp-editor-container textarea.wp-editor-area {visibility: visible !important;}


a.tribe-events-read-more {background: #F5A17B !important;padding: 8px;color: #000 !important;}





a.tribe-events-gmap {color:#C1A676;}



.primary-sidebar .widget .widget-title {
    border-top: 0px solid #000;
    color: #2b2b2b;
    font-size: 14px;
    font-weight: 900;
    margin: 0 0 18px;
    padding-top: 20px;
    text-transform: uppercase;
}



.tribe-events-event-meta .column, .tribe-events-event-meta .tribe-events-meta-group {width:100% !important;background:#fff !important;padding-top: 10px;padding-bottom: 10px;}



.headerad img {width:100% !important;height:100% !important;}



.single-tribe_events .tribe-events-event-meta {border:0px !important;}



.single-tribe_events .tribe-events-event-meta a {color:#C1A676;}



div.tribe-events-venue-map {float:none !important;width:100% !important;}



.tribe-events-nav-previous a {color: #C1A676;}



.tribe-events-nav-next a {color: #C1A676;}



.tribe-events-list .tribe-events-event-image+div.tribe-events-content {float:right !important;width:42% !important;margin-top:-20px;}

.tribe-events-loop div.midlevelad {display:none !important;}
.tribe-events-loop div.midlevelad:nth-of-type(3) {display:block !important;}

.site {margin:0 auto !important;}

div.dynamic {margin-bottom:-30px !important;color:#fff !important;}

@media (max-width: 1000px) {
.search-toggle {display:none !important;}
}


@media (max-width: 964px) {
	.tribe-events-list .tribe-events-event-image {width:40% !important;}
}

@media (max-width: 768px) {
	.tribe-events-list .tribe-events-event-image {width:100% !important;}
	.tribe-events-list .tribe-events-event-image+div.tribe-events-content {width:100% !important;margin-top:0px !important;}
}


@media (max-width: 480px) {



.tribe-events-list .tribe-events-event-image {max-width:300px !important;width:100% !important;}



  .tribe-events-list .tribe-events-event-image+div.tribe-events-content {margin-top:20px !important;width:100% !important;}



}





@media screen and (min-width: 1008px) {

.content-sidebar {max-width:360px !important;width:25% !important;}
#secondary {max-width:280px !important;width:25% !important;padding: 10px;}
.site-content, .site-main .widecolumn {margin-left:320px !important;width:48% !important;}
}	
@media (min-width: 1006px) {
.primary-navigation ul ul {background-color: #f9c6af !important;}
}
.breakmenu {clear: left;display: block !important;visibility: hidden;height: 0px !important;}
.site-header {max-width:1500px !important;}
.site {max-width:1500px !important;}
a.broadstreet_cube_link {width:100% !important;}
.content-sidebar img {width:100% !important;}
#site-header img {max-height:200px;width:75%;}
#tribe-events-bar {display:block !important;}
.site-navigation a {font-family: 'Montserrat', sans-serif !important;font-weight: 900 !important;}
.tribe-bar-collapse .tribe-bar-filters-inner>div {width:25% !important;}
broadstreet-zone span {margin-left:0px !important;}
broadstreet-zone span a {margin-bottom:10px;}
tr.tribe-section-content-row:before {display:none !important;}
.tribe-button, a.tribe-button, button.tribe-button, input.tribe-button {color:#fff !important;}
.ui-datepicker .ui-datepicker-buttonpane button {background:#333;}
.hentry {max-width:100% !important;}
.headerad {width: 25% !important;float: right;overflow: hidden;max-height: 200px;margin-top:36px !important;}
div.social-links {float: left;margin-top: 15px;margin-right: 20px;}
div.social-links img {width:18px !important;padding-right:5px;}
.entry-content a {color:#F5A17B;}
body.home .entry-title a {color:#000 !important;font-weight: 400;}
.entry-title a {color:#000 !important;}
.single-tribe_events .tribe-events-event-meta a {color:#F5A17B !important;}
div.tribe-related-event-info a {color:#F5A17B !important;}
.ABD_display {text-align:center !important;color:red !important;font-weight:bold !important;}
.adblock {color: #000 !important;max-width:300px;}
.adblock strong {color:#000 !important;}
.adblock a {color:#000 !important;font-weight:bold !important;}
#bs_zones-13 {margin-top:-130px !important;}
@media only screen and (min-width: 1006px) and (max-width: 1200px)  {
	.content-sidebar {width: 320px !important;z-index: 2;max-width: 100% !important;float:left;margin-left:0px !important;margin-top:-800px;}
}
@media (max-width: 600px) {

.tribe-bar-collapse .tribe-bar-filters-inner>div {width:100% !important;}

}


